/*
Theme Name: Speach and ABA Therapy
Theme URI: https://leadstofame.com/
Template: wp-kit-elementor
Author: Leads to Fame
Author URI: https://leadstofame.com/
Version: 1.0.1770021655
Updated: 2026-02-02 08:40:55

*/
header {    position: fixed;
    width: 100%;
    z-index: 99;}
    header.scrolled {background: rgba(255, 255, 255, 0.95);box-shadow: 0 2px 4px rgba(0,0,0,0.1);}
.heroform > .elementor-container {gap:10px;}
  .heroform > .elementor-container > div {  border-radius: 5px;
  box-shadow: 0 0 15px 0px rgba(39, 56, 144, .3);margin-top: -90px;border-radius:5px;}
  .heroform .elementor-icon-box-icon > a {    background: white;
    border-radius: 50%;
    padding: 10px;}

    .elementor-form .elementor-field-group {position:relative;}
    .elementor-form .elementor-field-group label {top: 0;
    bottom: 0;
    position: absolute;
    margin: auto;
    height: 20px;
    left: 25px;z-index: 10;transition: all 0.3s ease;}
    .elementor-form .elementor-field-group.focused label {    top: -14px;
    bottom: auto;
    margin: 0;
    line-height: 1;
    font-weight: 600;
    color: #273890;
    font-size: 12px;}

    .elementor-flip-box__front {background-color: unset !important;}
    .elementor-flip-box__layer.elementor-flip-box__back {top:-2px;    margin: 12px;
    width: calc(100% - 24px);
    height: calc(100% - 24px);}
    .elementor-kit-6 .elementor-button.elementor-button.elementor-size-xs {    padding: 10px 20px;}
    .elementor-post__read-more {    border: 2px solid #273890;
    border-radius: 8px;
    padding: 10px 20px;transition:all .3s ease;}
    .elementor-post__read-more:hover {    background: #273890;
    color: white!important;}

@media (max-width: 1024px) {
	.heroform > .elementor-container > div {margin-top:20px;}
}